import { TestBed } from '@angular/core/testing';

import { FailureAnalysisService } from './failure-analysis.service';

describe('FailureAnalysisService', () => {
  let service: FailureAnalysisService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(FailureAnalysisService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
